/*
blue - 2D2658
*/

html { margin: 0; padding: 0; height: 101%;  }
body { margin: 0; padding: 0; background: #F5F4F7; text-align: center; font-family: Arial,"Helvetica Neue",Helvetica,sans-serif; font-size: 85%; line-height: 1.5em; }
h1  { font-size: 1.6em; font-weight: bold; padding: 0.5em 0 1em 0.5em; }
h2 { font-size: 1.2em; font-weight: bold; margin: 0.5em 0; padding: 0 0 0.5em 0; color: #2D2658; border-bottom: 1px solid #2D2658; }
h4 { margin: 1em 0 0.5em 0; }

a,a:link,a:focus,a:active,a:visited { color: #000; }
a:hover { color: #333; }
label  { clear: both; width: 100%; display: block; font-size: 0.85em; }
dt { font-weight: bold; padding: 0.5em 0 0.5em 0; }
ol { margin-left: 3em; }
ol li { padding: 0.25em 0 0.25em 0; }
ul { list-style-type: circle; margin-left: 3em; }
ul li { padding: 0.25em 0 0.25em 0; }
label  { clear: both; width: 100%; display: block; font-size: 0.85em; font-weight: bold; padding: 1em 0 0.25em 0; }

#page_container { clear: both; margin: 15px auto; width: 1024px; text-align: left; background-color: #FFF; border: 2px solid #2D2658; }
header { background-color: #2D2658; }
#admin_toolbar { width: 200px; float: right; text-align: right; margin: 10px 20px 0 0; }
#admin_toolbar a { padding: 0 0 0 15px; color: #FFF; }
#logo { margin: 15px; }

nav { width: 100%; float: left; background-color: #2D2658; border-top: 1px solid #FFF; }
nav ul { margin: 0; padding: 0; list-style-type: none; }
nav ul li  { float: left; position: relative; padding: 0; }
nav a  { padding: 10px 15px; text-decoration: none; font-size: 12px; letter-spacing: 1px; color: #FFF; display: block; border-right: 1px solid #FFF; }
nav a:link,nav a:visited { color: #FFF; }
nav a:hover,nav a:focus,nav a:active,nav #selectedmenu { background-color: #FFF; color: #333; }

section { padding: 0.5em 1.5em 2em 1.5em; }
#home { padding: 0.5em 1.5em 2em 1.5em; text-align: justify; }
#stakeholders form { margin: 1em 0 0 0; }
.article_photo_right { float: right; padding: 30px 0 10px 20px; width: 300px; }
.article_photo_right img { float: right; border: 1px solid #2D2658; }

label.error { color: #B0171F; position: relative; top: -3em; left: 5em; }
#form_intro { clear: both; padding: 1em 0 0 0; }
#error_msg { padding: 0.5em 0; font-weight: bold; color: #B0171F; }
#confirmation_msg { padding: 0.5em 0; font-weight: bold; color: #00CD66; }
.form_input { width: 100%; clear: both; margin: 0.5em 0 0.5em 0; }
.form_input span { clear: both; font-size: 0.85em; }
.form_input_inline { float: left; margin: 0.5em 0 0.5em 0; }
.submit_btn { background-color: #ECEBF0; padding: 0.25em 1em 0.25em 1em; }
.clear { clear: both; }
#progress_indicator { visibility: hidden; }
.list_items { width: 98%; padding: 0.5em 1em 0.5em 2em; }
.list_items th { padding: 0.25em; }
.list_items td { padding: 0.25em; vertical-align: top; }
.list_cattle_button { width: 15%; }
.list_cattle_vendor { width: 17%; }
.list_cattle_number { width: 8%; }
.list_cattle_breed { width: 10%; }
.list_cattle_type { width: 12%; }
.list_cattle_checkbox { width: 5%; }
.list_cattle_price { width: 15%; }
.list_cattle_grid { width: 20%; }
.list_cattle_date { width: 25%; }
.list_cattle_time { width: 20%; }
.list_cattle_file { width: 5%; text-align: center; }
.list_cattle_tally { width: 10%; }
.list_property_name { width: 20%; }
.list_cattle_purchaser { width: 15%; }
.list_distance_range_start { width: 10%; }
.list_distance_range_end { width: 10% }
.list_truck_double { width: 10% }
.list_truck_b_double { width: 10% }
.market_options { width: 80%; padding: 0.5em 1em 0.5em 2em; }
.market_options th { padding: 0.25em; }
.market_options td { padding: 0.25em; vertical-align: top; }
.market_option_title { font-weight: bold; width: 30%; }
.row_on { background-color: #FCFBFC; }
.row_completed { background-color: #A1D577; }
.row_confirmed { background-color: #A1D577; }
.row_expected { background-color: #FFF68F; }
#market_sheet_prices td{ padding: 0.25em 0.5em; }
#market_sheet_prices .title { width: 105px; }

footer { clear: both; width: 1024px; margin: 0 auto; color: #333; font-size: 0.85em; text-align: right; padding: 0 0 10px 0; } 
footer a, footer a:link, footer a:focus, footer a:active, footer a:visited  { color: #333; }
footer a:hover  { color: #999; }


/* located in demo.css and creates a little calendar icon
 * instead of a text link for "Choose date"
 */
a.dp-choose-date {
	float: left;
	width: 16px;
	height: 16px;
	padding: 0;
	margin: 5px 3px 0;
	display: block;
	text-indent: -2000px;
	overflow: hidden;
	background: url(../_images/calendar.png) no-repeat; 
}
a.dp-choose-date.dp-disabled {
	background-position: 0 -20px;
	cursor: default;
}
/* makes the input field shorter once the date picker code
 * has run (to allow space for the calendar icon
 */
input.dp-applied {
	width: 140px;
	float: left;
}





